@media print {
	.noPrint{display:none;}
}

@media screen {
	.printOnly{display:none;}
}


body{
	background-color: #aaaaaa;
}
.container{
	
	background-image: linear-gradient(225deg, rgba(255,255,255,0.55) 35%, hsla(192,0%,0%,0.4)),radial-gradient(center center, circle closest-side, #ffffff, #ddd);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#aaaaaa));
	background-image: -webkit-linear-gradient(top, #ffffff, #aaaaaa);
	background-image:    -moz-linear-gradient(top, #ffffff, #aaaaaa);
	background-image:      -o-linear-gradient(top, #ffffff, #aaaaaa);
	background-image:         linear-gradient(to bottom, #ffffff, #aaaaaa);
	
	-webkit-box-shadow: 7px 7px 13px 1px rgba(0,0,0,0.71);
	-moz-box-shadow: 7px 7px 13px 1px rgba(0,0,0,0.71);
	box-shadow: 7px 7px 13px 1px rgba(0,0,0,0.71);

	padding-bottom: 10px;
}

.container-nav{
	background-image: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding-bottom: none;
}